
Getting Started - Bug # 5666

Status: Accepted Priority: Must have
Author: Sebastian Wojtowicz Category: Content / Instructions
Created: 2009-12-08 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
Subject: Change {f:uri.resource('Blog.css')} syntax to {f:uri.resource(path: 'Blog.css')} in Getting Started Tutorial 
Description

In in r3354 the syntax of the ResourceViewHelper has changed. But the Getting Started Tutorial (Chapter 9) hasn't been updated yet.

So in the Documentation it should be

{f:uri.resource(path: 'Blog.css')} instead of {f:uri.resource('Blog.css')} and

{f:uri.resource(path: 'FLOW3-Logo-11px.png')} instead of {f:uri.resource('FLOW3-Logo-11px.png')}

See also Issue #5150

History
#1 - 2009-12-10 09:37 - Karsten Dambekalns
- Project changed from TYPO3.Flow to Getting Started
- Category deleted (- Documentation -)
- Target version deleted (1.0 alpha 6)

#2 - 2009-12-10 09:38 - Karsten Dambekalns
- Category set to Content / Instructions
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#3 - 2009-12-10 09:42 - Karsten Dambekalns
- Target version set to 1.0.0 alpha 7

#4 - 2010-01-18 11:43 - Karsten Dambekalns
- Assigned To changed from Karsten Dambekalns to Robert Lemke
